# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Pristatymo patvirtinimas'
    menu:
        admin:
            main:
                catalog:
                    association_types: Sąryšių tipai
                    attributes: Atributai
                    header: Katalogas
                    inventory: Atsargos
                    options: Parinktys
                    products: Prekės
                    taxons: Taksonai
                configuration:
                    admin_users: Administratoriai
                    channels: Kanalai
                    countries: Šalys
                    currencies: Valiutos
                    exchange_rates: Valiutų kursai
                    header: Konfigūracija
                    locales: Lokalės
                    payment_methods: Apmokėjimo būdai
                    shipping_categories: Pristatymo kategorijos
                    shipping_methods: Pristatymo būdai
                    tax_categories: Mokesčių kategorijos
                    tax_rates: Mokesčių tarifai
                    zones: Zonos
                marketing:
                    header: Marketingas
                    product_reviews: Produktų atsiliepimai
                    promotions: Akcijos
                customers:
                    customers: Klientai
                    groups: Grupės
                    header: Klientai
                sales:
                    header: Pardavimai
                    orders: Užsakymai
                official_support:
                    header: Oficiali parama
                    sylius_plus: Sylius Plus
                    browse_plugins: Naršyti įskiepius
                    professional_services: Profesionalios paslaugos
                    find_a_partner: Rasti partnerį
